# Generated by Django 4.1.3 on 2022-12-22 12:25

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('discussion_app', '0020_userindiscussion'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='UserInDiscussion',
            new_name='ParticipantsOfDiscussion',
        ),
        migrations.AlterModelOptions(
            name='participantsofdiscussion',
            options={'verbose_name': 'Participants Of Discussion', 'verbose_name_plural': 'Participant Of Discussion'},
        ),
    ]
